---
- name: Restart postgresql
  ansible.builtin.systemd:
    name: "postgresql-{{ postgresql_version }}"
    state: restarted

- name: Reload postgresql
  ansible.builtin.systemd:
    name: "postgresql-{{ postgresql_version }}"
    state: reloaded
